diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRepositoryLocalServiceWrapper.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRepositoryLocalServiceWrapper.java
index a7fc6488eca..6b8f067b602 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRepositoryLocalServiceWrapper.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRepositoryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service;
@@ -34,17 +34,17 @@ public class SVNRepositoryLocalServiceWrapper
 		_svnRepositoryLocalService = svnRepositoryLocalService;
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		return _svnRepositoryLocalService.getActionableDynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		return _svnRepositoryLocalService.dynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		return _svnRepositoryLocalService.getIndexableActionableDynamicQuery();
 	}
@@ -52,14 +52,14 @@ public class SVNRepositoryLocalServiceWrapper
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _svnRepositoryLocalService.deletePersistedModel(persistedModel);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -72,7 +72,7 @@ public class SVNRepositoryLocalServiceWrapper
 	* @param svnRepository the s v n repository
 	* @return the s v n repository that was added
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRepository addSVNRepository(
 		com.liferay.socialcoding.model.SVNRepository svnRepository) {
 		return _svnRepositoryLocalService.addSVNRepository(svnRepository);
@@ -84,7 +84,7 @@ public class SVNRepositoryLocalServiceWrapper
 	* @param svnRepositoryId the primary key for the new s v n repository
 	* @return the new s v n repository
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRepository createSVNRepository(
 		long svnRepositoryId) {
 		return _svnRepositoryLocalService.createSVNRepository(svnRepositoryId);
@@ -96,7 +96,7 @@ public class SVNRepositoryLocalServiceWrapper
 	* @param svnRepository the s v n repository
 	* @return the s v n repository that was removed
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRepository deleteSVNRepository(
 		com.liferay.socialcoding.model.SVNRepository svnRepository) {
 		return _svnRepositoryLocalService.deleteSVNRepository(svnRepository);
@@ -109,20 +109,20 @@ public class SVNRepositoryLocalServiceWrapper
 	* @return the s v n repository that was removed
 	* @throws PortalException if a s v n repository with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRepository deleteSVNRepository(
 		long svnRepositoryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _svnRepositoryLocalService.deleteSVNRepository(svnRepositoryId);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRepository fetchSVNRepository(
 		long svnRepositoryId) {
 		return _svnRepositoryLocalService.fetchSVNRepository(svnRepositoryId);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRepository getSVNRepository(
 		java.lang.String url)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -136,7 +136,7 @@ public class SVNRepositoryLocalServiceWrapper
 	* @return the s v n repository
 	* @throws PortalException if a s v n repository with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRepository getSVNRepository(
 		long svnRepositoryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -149,7 +149,7 @@ public class SVNRepositoryLocalServiceWrapper
 	* @param svnRepository the s v n repository
 	* @return the s v n repository that was updated
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRepository updateSVNRepository(
 		com.liferay.socialcoding.model.SVNRepository svnRepository) {
 		return _svnRepositoryLocalService.updateSVNRepository(svnRepository);
@@ -160,12 +160,12 @@ public class SVNRepositoryLocalServiceWrapper
 	*
 	* @return the number of s v n repositories
 	*/
-	@Override
+
 	public int getSVNRepositoriesCount() {
 		return _svnRepositoryLocalService.getSVNRepositoriesCount();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -178,7 +178,7 @@ public class SVNRepositoryLocalServiceWrapper
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _svnRepositoryLocalService.getOSGiServiceIdentifier();
 	}
@@ -189,7 +189,7 @@ public class SVNRepositoryLocalServiceWrapper
 	* @param dynamicQuery the dynamic query
 	* @return the matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _svnRepositoryLocalService.dynamicQuery(dynamicQuery);
@@ -207,7 +207,7 @@ public class SVNRepositoryLocalServiceWrapper
 	* @param end the upper bound of the range of model instances (not inclusive)
 	* @return the range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -227,7 +227,7 @@ public class SVNRepositoryLocalServiceWrapper
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the ordered range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -247,7 +247,7 @@ public class SVNRepositoryLocalServiceWrapper
 	* @param end the upper bound of the range of s v n repositories (not inclusive)
 	* @return the range of s v n repositories
 	*/
-	@Override
+
 	public java.util.List<com.liferay.socialcoding.model.SVNRepository> getSVNRepositories(
 		int start, int end) {
 		return _svnRepositoryLocalService.getSVNRepositories(start, end);
@@ -259,7 +259,7 @@ public class SVNRepositoryLocalServiceWrapper
 	* @param dynamicQuery the dynamic query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _svnRepositoryLocalService.dynamicQueryCount(dynamicQuery);
@@ -272,7 +272,7 @@ public class SVNRepositoryLocalServiceWrapper
 	* @param projection the projection to apply to the query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
@@ -280,18 +280,18 @@ public class SVNRepositoryLocalServiceWrapper
 			projection);
 	}
 
-	@Override
+
 	public void updateSVNRepository(java.lang.String url)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		_svnRepositoryLocalService.updateSVNRepository(url);
 	}
 
-	@Override
+
 	public SVNRepositoryLocalService getWrappedService() {
 		return _svnRepositoryLocalService;
 	}
 
-	@Override
+
 	public void setWrappedService(
 		SVNRepositoryLocalService svnRepositoryLocalService) {
 		_svnRepositoryLocalService = svnRepositoryLocalService;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRevisionLocalService.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRevisionLocalService.java
index c048dc80d62..8299e771947 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRevisionLocalService.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRevisionLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service;
@@ -73,11 +73,11 @@ public interface SVNRevisionLocalService extends BaseLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException;
 
-	@Override
+
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException;
@@ -172,7 +172,7 @@ public interface SVNRevisionLocalService extends BaseLocalService,
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public int getSVNRevisionsCount(long svnRepositoryId);
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRevisionLocalServiceClp.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRevisionLocalServiceClp.java
index 1246c011f9a..be6eed5a3cc 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRevisionLocalServiceClp.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRevisionLocalServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service;
@@ -170,7 +170,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 			};
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -193,7 +193,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		Object returnObj = null;
 
@@ -216,7 +216,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (com.liferay.portal.kernel.dao.orm.DynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -239,7 +239,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -269,7 +269,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -299,7 +299,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRevision addSVNRevision(
 		com.liferay.socialcoding.model.SVNRevision svnRevision) {
 		Object returnObj = null;
@@ -324,7 +324,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (com.liferay.socialcoding.model.SVNRevision)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRevision addSVNRevision(
 		java.lang.String svnUserId, java.util.Date createDate,
 		long svnRepositoryId, long revisionNumber, java.lang.String comments)
@@ -365,7 +365,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (com.liferay.socialcoding.model.SVNRevision)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRevision createSVNRevision(
 		long svnRevisionId) {
 		Object returnObj = null;
@@ -389,7 +389,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (com.liferay.socialcoding.model.SVNRevision)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRevision deleteSVNRevision(
 		com.liferay.socialcoding.model.SVNRevision svnRevision) {
 		Object returnObj = null;
@@ -414,7 +414,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (com.liferay.socialcoding.model.SVNRevision)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRevision deleteSVNRevision(
 		long svnRevisionId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -443,7 +443,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (com.liferay.socialcoding.model.SVNRevision)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRevision fetchSVNRevision(
 		long svnRevisionId) {
 		Object returnObj = null;
@@ -467,7 +467,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (com.liferay.socialcoding.model.SVNRevision)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRevision getFirstSVNRevision(
 		java.lang.String svnUserId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -497,7 +497,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (com.liferay.socialcoding.model.SVNRevision)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRevision getLastSVNRevision(
 		java.lang.String svnUserId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -527,7 +527,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (com.liferay.socialcoding.model.SVNRevision)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRevision getSVNRevision(
 		long svnRevisionId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -556,7 +556,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (com.liferay.socialcoding.model.SVNRevision)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRevision updateSVNRevision(
 		com.liferay.socialcoding.model.SVNRevision svnRevision) {
 		Object returnObj = null;
@@ -581,7 +581,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (com.liferay.socialcoding.model.SVNRevision)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public int getSVNRevisionsCount() {
 		Object returnObj = null;
 
@@ -604,7 +604,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getSVNRevisionsCount(java.lang.String svnUserId) {
 		Object returnObj = null;
 
@@ -628,7 +628,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getSVNRevisionsCount(java.lang.String svnUserId,
 		long svnRepositoryId) {
 		Object returnObj = null;
@@ -657,7 +657,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getSVNRevisionsCount(long svnRepositoryId) {
 		Object returnObj = null;
 
@@ -680,14 +680,14 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -710,7 +710,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -735,7 +735,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -767,7 +767,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -802,7 +802,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.socialcoding.model.SVNRevision> getSVNRevisions(
 		int start, int end) {
 		Object returnObj = null;
@@ -826,7 +826,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (java.util.List<com.liferay.socialcoding.model.SVNRevision>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.socialcoding.model.SVNRevision> getSVNRevisions(
 		java.lang.String svnUserId, int start, int end) {
 		Object returnObj = null;
@@ -857,7 +857,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (java.util.List<com.liferay.socialcoding.model.SVNRevision>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.socialcoding.model.SVNRevision> getSVNRevisions(
 		java.lang.String svnUserId, long svnRepositoryId, int start, int end) {
 		Object returnObj = null;
@@ -890,7 +890,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (java.util.List<com.liferay.socialcoding.model.SVNRevision>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.socialcoding.model.SVNRevision> getSVNRevisions(
 		long svnRepositoryId, int start, int end) {
 		Object returnObj = null;
@@ -915,7 +915,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return (java.util.List<com.liferay.socialcoding.model.SVNRevision>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -940,7 +940,7 @@ public class SVNRevisionLocalServiceClp implements SVNRevisionLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRevisionLocalServiceUtil.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRevisionLocalServiceUtil.java
index 552b57cccf8..7e72b99aa17 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRevisionLocalServiceUtil.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRevisionLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service;
